Mercury API
FirmwareLoad Method
Namespaces ► ThingMagic ► RqlReader ► FirmwareLoad()()()
Members

Icon | Member | Description
--- | --- | ---
| FirmwareLoad(Stream) | Loads firmware on the Reader. (Overrides Reader.FirmwareLoad(Stream).)
| FirmwareLoad(Stream, FirmwareLoadOptions) | Loads firmware on the Reader. (Overrides Reader.FirmwareLoad(Stream, FirmwareLoadOptions).)

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)